<!-- templates/registration/password_reset_done.html -->
{% extends '../orders/base.html' %}

{% block title %}
Email Sent | Project3: Pizza
{% endblock %}

{% block body %}
<h2>Check your inbox.</h2>
<div class="container content-container">
  <div class="col-7">
    <p>We've emailed you instructions for setting your password. You should receive the email shortly!</p>
  </div>
</div>
{% endblock %}
